.textocentrado{
    text-align: center;
}

.anchot{
    width: 100%;
}

.sinmarge{
    
    margin-top: 0px;
    margin-bottom: 0px;
    
}

.cardroja{
    background: #d32f2f;
    color: #eeeeee;
    border-radius: 11px;
}
.cardverde{
    background: #43a047;
    color: #eeeeee;
    border-radius: 11px;
}

.cardtexto{
    background: #222222;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
}

